library verilog;
use verilog.vl_types.all;
entity interrupt is
    port(
        ieb             : in     vl_logic;
        interruptop     : in     vl_logic;
        wib             : in     vl_logic;
        interruptout    : out    vl_logic
    );
end interrupt;
